<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <controller name="vip_lv" pages="0,nono,1,gold,2,diamond,3,platinum" selected="3"/>
  <displayList>
    <graph id="n13_p4po" name="n13" xy="0,0" size="1080,1920" type="rect" lineSize="0" fillColor="#ff000000">
      <relation target="" sidePair="height-height,center-center"/>
    </graph>
    <loader id="n22_vkof" name="bg_loader" xy="0,0" size="1080,1920" align="center" fill="scaleMatchWidth">
      <gearDisplay controller="vip_lv" pages="1"/>
      <relation target="" sidePair="center-center"/>
    </loader>
    <image id="n12_p4po" name="n12" src="p4pom" fileName="img/VIP_bg_big.jpg" xy="0,0" size="1080,1920">
      <relation target="" sidePair="height-height,center-center"/>
    </image>
    <list id="n1_cv0e" name="list" xy="136,302" size="808,601" overflow="scroll" lineGap="4" defaultItem="ui://thnrr08jcv0e2">
      <relation target="" sidePair="center-center,middle-middle"/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
    </list>
    <component id="n2_cv0e" name="btn_week" src="cv0e4" fileName="btn_vipType.xml" xy="48,1023">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n3_cv0e" name="btn_month" src="cv0e4" fileName="btn_vipType.xml" xy="387,1023" controller="Type,1">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n4_cv0e" name="btn_year" src="cv0e4" fileName="btn_vipType.xml" xy="726,1023" controller="Type,2">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n5_cv0e" name="btn_sub" src="cv0e6" fileName="com/btn_subscirbe.xml" xy="301,1460">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n6_cv0e" name="btn_pri" src="cv0e7" fileName="com/btn_privacy.xml" xy="597,1844" pivot="0.5,0.5" size="261,64">
      <relation target="" sidePair="center-center,bottom-bottom"/>
      <Button title="Privacy Policy" titleColor="#cecece"/>
    </component>
    <component id="n7_cv0e" name="btn_terns" src="cv0e7" fileName="com/btn_privacy.xml" xy="216,1844" pivot="0.5,0.5" size="310,64">
      <relation target="" sidePair="center-center,bottom-bottom"/>
      <Button title="Terms of use" titleColor="#cecece"/>
    </component>
    <text id="n19_p4po" name="n19" xy="163,1615" size="750,75" fontSize="32" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#444444" strokeSize="4" text="Subscripiton Terms">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </text>
    <text id="n20_p4po" name="text_terms" xy="60,1694" size="971,361" fontSize="19" color="#c5c5c5" leading="-5" autoSize="none" text="This is an auto renewable subscription for This Game .Paymentwill be charged to Store Account att confirmation of purchase. Subscriptions (Weekly, Monthly, Yearly)automatically renew unless autorenew is turned off at least 24 hours before the end of the Accepunt will be charged for renewal within 24hours prior to the end of the current period, and identify the coost of the renewal. Subscription may be managed by the user and auto-renewal may be turned off by gyoing to the user&apos;s Account Setting after purchase. Any unused portion of a free trial period, if offered, willbe forfeited when the user purchases a subscription to tha publication, where applicable.">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </text>
    <component id="n23_12tre" name="btn_restore" src="osgy2i" fileName="btn/btn_failpack.xml" pkg="o9974uc5" xy="892,1501">
      <gearDisplay controller="vip_lv" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <image id="n15_p4po" name="n15" src="p4poj" fileName="img/VIP_top_bg.png" pkg="c9mmg3dx" xy="0,-2" group="n25_mhxp">
      <relation target="" sidePair="center-center,top-top"/>
    </image>
    <component id="n11_p4po" name="btn_close" src="p4pos" fileName="com/btn_close.xml" pkg="c9mmg3dx" xy="881,-2" pivot="1,0" group="n25_mhxp">
      <relation target="" sidePair="center-center,top-top"/>
    </component>
    <text id="n24_e4zu" name="n24" xy="22,40" size="445,80" group="n25_mhxp" fontSize="60" color="#ffe0ab" align="right" autoSize="shrink" text="Your VIP level:">
      <relation target="" sidePair="center-center,top-top"/>
    </text>
    <text id="n26_mhxp" name="n26" xy="494,40" size="284,79" group="n28_mhxp" fontSize="60" color="#ffe0ab" align="right" vAlign="middle" text="Platinum">
      <gearText controller="vip_lv" pages="1,2,3" values="Gold|Diamond|Platinum" default="None"/>
    </text>
    <loader id="n27_mhxp" name="vip_icon_loader" xy="788,43" size="106,76" group="n28_mhxp" url="ui://c9mmg3dxmhxpu" align="center" vAlign="middle" fill="scale"/>
    <group id="n28_mhxp" name="n28" xy="494,40" size="400,79" group="n25_mhxp" advanced="true" layout="hz" colGap="10" excludeInvisibles="true"/>
    <group id="n25_mhxp" name="group_" xy="0,-2" size="1080,162" advanced="true"/>
  </displayList>
</component>